Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 09:02:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection salema aljaberi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salema aljaberi Bot:  Hi Salema Aljaberi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522773349            12:40 PM, 21st Mar                   mayar                   Hi Salema ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:40 PM, 21st Mar                     salema aljaberi                    Hi I requested a return on two items from my last order           12:40 PM, 21st Mar                     salema aljaberi                    The pick up guy came once and left without taking the return items           12:41 PM, 21st Mar                     salema aljaberi                    He informed me that someone will come and pick it up           12:41 PM, 21st Mar                     salema aljaberi                    I’m still awaiting           12:41 PM, 21st Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           12:44 PM, 21st Mar                   mayar                   Please note that the collection will be done 3 time within 3 different days .           12:44 PM, 21st Mar                     salema aljaberi                    Can u schedule for pick up and inform me in advance?           12:45 PM, 21st Mar                   mayar                   Could you please share your order number so that I can assist you further?           12:47 PM, 21st Mar                     salema aljaberi                    9559135972           12:48 PM, 21st Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:50 PM, 21st Mar                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           12:52 PM, 21st Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:53 PM, 21st Mar                     salema aljaberi                    Noted           12:54 PM, 21st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 21st Mar                     salema aljaberi                    Thx           12:57 PM, 21st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4056814